JLMForo System Buscado.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 26331
Class: Input Validation Error
CVE: CVE-2007-5954
Remote: Yes
Local: No
Published: Nov 05 2007 12:00AM
Updated: Nov 20 2007 11:34PM
Credit: Jose Luis Gongora Fernandez and JosS are credited with the discovery of this vulnerability.
Vulnerable: JLMForo System JLMForo System 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus